kind: RoleBinding
apiVersion: rbac.authorization.k8s.io/v1
metadata:
  name: garten-operator
subjects:
- kind: ServiceAccount
  name: garten-operator
roleRef:
  kind: Role
  name: garten-operator
  apiGroup: rbac.authorization.k8s.io
